Множественные уязвимости в HP Virtual Connect Module для c-Class BladeSystem

Дата публикации:05.08.2014
Всего просмотров:755
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv2 рейтинг: 4.3 (AV:A/AC:M/Au:N/C:P/I:P/A:N/E:U/RL:O/RC:C)
CVE ID: CVE-2014-0224
Вектор эксплуатации: Локальная сеть
Воздействие: Раскрытие важных данных
Неавторизованное изменение данных
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: HP Virtual Connect 4.x
Уязвимые версии:
HP Virtual Connect Module для c-Class BladeSystem версии до 4.30

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю получить доступ к определенной конфиденциальной информации и манипулировать важными данными.

Уязвимость существует из-за наличия уязвимой версии OpenSSL. Подробное описание бреши (#1) доступно по адресу: http://www.securitylab.ru/vulnerability/453757.php

URL производителя: http://h17007.www1.hp.com/dk/en/enterprise/servers/bladesystem/virtual-connect/index.aspx#.U-CgUf5_t_R

Решение: Установите последнюю версию 4.30 с сайта производителя.

Ссылки: https://h20564.www2.hp.com/portal/site/hpsc/public/kb/docDisplay?docId=emr_na-c04392919